Como instalar libfcgi-dev no Debian Unstable (Sid)